cuda_device: True

data:
  data_bucket: '/mdi-hmi'
  data_folder: 'to-ml-register-template'
#  index_range: [0, 32]
  normalisation: 3500.0

net: 
  name:  'HighResNet_RPRC'
  upscale_factor: 2
  n_frames: 1

loss:
  name: 'SSIMLoss'
  window_size: 16
  coeff_ssim: 0.0001

learning_rate: 0.0001
beta1: 0.5
batch_size: 64
is_gradient: True
nepochs: 20
comment: 'SSIMLoss_temp_down'


